<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUEhAxODIeRoRsmrfUJ6qzWAhOVyZtr0cbR2zsjVwxyrIfrm9i14RVxy3KKoMz5BFlivPovlW-50omUV_tIVx1__gKgD7vIdUdZNlYB6bV86tsAoCZfOJ9RKS_ng-b0eB4x7eSo2AyCS3x04IV438jULyYyEsCW1rOlJiPZ4ZOu09rvFWJ37jt4-HrueTV8w5mJBAsIo2bBAQlATHpuPCBpt87jbgmG9RNa7gL8--IYYMyJwIN39eTg7we3wvMqcbeRvsbMzrg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757718298139" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">6c1c2fcd-025d-15dd-3e30-ee922a29265e</string>
</map>
